.sobre{
    margin-left: 5%;
    justify-content: start;
    align-items: start;
    width: 75%;
    margin-bottom: 30px;
}

button, a{
    cursor: pointer;
}

.sobre p{
    text-align: start;
    font-size: 1.2em;
    margin-bottom: 0;
}

.galeria{
    width: 100vw;
    margin-top: 10px;
}

.envGaleria{
    display: flex;
    justify-content: space-between;
    width: 90%;
    margin: auto;
}

.galeria img{
    width: 44.5vw;
    max-height: 400px;
    object-fit: cover;

}

.servicos{
    margin-top: 25px;
}
.servicos h2{
    font-size: 2.8em;
}

.servico{
    width: 100vw;
    margin-top: 0px;
    display: flex;
    margin-bottom: 50px;
    
    align-items: start;
    justify-content: start;
    font-family: "Montserrat", serif;

}
.listIcones{
    width: 40%;
    margin: 0 auto ;

    display: flex;
    flex-direction: column;
    justify-content: start;
    align-items: start;
    
}
.icone{
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}

.icone img{
    width: 70px;
    height: 70px;
    border-radius: 50%;
    /* background-color:rgb(161, 38, 38); */
    /* padding: 15px; */
}

.icone span{
    font-weight: 700;
    font-size: 1.1em;
}

.descIcone{
    margin-left: 10px;
}

.descIcone p{
    font-size: .9em;
}


@media (max-width: 768px) {
    .sobre{
        width: 85%;
        margin-left: 0%;
        margin: auto;
        align-items: start;
        margin-top: 0px;
    }
    .servico{
        flex-direction: column;
    }
    .listIcones{
        width: 85%;
    }
}

@media (max-width: 480px) {
    .idioma{
        font-size: .8em;
    }
    .sobre{
        width: 85%;
        margin-left: 0%;
        margin: auto;
        align-items: start;
        margin-top: 20px;
    }

    .sobre h2{
        font-size: 1.5em;
    }

    .sobre p{
        font-size: 1em;
        text-align: start;
    }

    .servico{
        flex-direction: column;
    }

    .listIcones{
        width: 85%;
    }

    .icone img{
        width: 70px;
        height: 70px;
        padding: 10px;
    }

    .icone span{
        font-size: .8em;
    }

    .icone p{
        font-size: .7em;
    }
}